.slider{position:relative; overflow:hidden; width:940px; height:210px; margin-bottom:20px;}

.slideshow{
height:210px;
background-color:#eee;
position:absolute;
top:0;
left:0;
overflow:hidden;
background:#ddd url("images/ajax-loader.gif") no-repeat 460px 100px; 
position:relative;
}

.submarca{
position:absolute;
right:30px;
top:90px;
height:100px;
width:250px;
z-index:9999;
font-size:16px;
color:#fff;
overflow:hidden;
}

/*  A H O R A  L O S  M I N I */

#minislider{
height:150px;
background-color:#eee;
border-top:1px solid #ccc;
border-bottom:3px solid #ccc;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-about-us{
background-image:url('images/slider-about-us.jpg');
height:150px;
border-top:1px solid #7a383e;
border-bottom:3px solid #c8202e;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-else{
background-image:url('images/slider-about-us.jpg');
height:150px;
border-top:1px solid #ccc;
border-bottom:3px solid #ccc;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

.minislider-rs-logo{
width:290px;
height:150px;
margin:0 0 0 auto;
text-align:left;
background-color:#a5cb7d;
filter:alpha(opacity=80); /* IE */
background-color:rgba(165, 203, 125, 0.8);
background-image: url('images/s-dicovery-and-development.png');
/*images/slider-research.png*/
background-repeat:no-repeat;
background-position:19px 38px;
}


#minislider-research{
background-image:url('images/slider-rs.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}


#minislider-research-mr{
background-image:url('images/slider-rs-mr.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-lb{
background-image:url('images/slider-rs-lb.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-nt{
background-image:url('images/slider-rs-nt.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-sb{
background-image:url('images/slider-rs-sb.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-alo{
background-image:url('images/slider-rs-alo.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-rp{
background-image:url('images/slider-rs-rp.jpg');
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-tpa{
background-image:url('/wp-content/uploads/2013/06/slider-rs-rp.jpg');
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}


#minislider-research-all{
background-image:url('images/slider-rs-all.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-vw{
background-image:url('images/slider-rs-vw.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-ek{
background-image:url('images/slider-rs-ek.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-rq{
background-image:url('images/slider-rs-rq.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-pv{
background-image:url('images/slider-research-pv.jpg'); 
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-research-dh{
background-image:url('images/slider-rs-dh.jpg');  
height:150px;
border-top:1px solid #bbc98d;
border-bottom:3px solid #b7ca7a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-education-training{
background-image:url('images/slider-et.png'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-et{
background-image:url('images/slider-et.jpg');
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-et-pd{
background-image:url('images/slider-et-pd.jpg'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-et-grad{
background-image:url('images/slider-et.jpg'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}




#minislider-et-unab{
background-image:url('images/slider-et-unab.jpg'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-et-ucsf{
background-image:url('images/slider-et-ucsf2.jpg'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}


#minislider-et-exg{
background-image:url('images/slider-et-exg.jpg'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-et-other{
background-image:url('images/slider-et-other.jpg'); 
height:150px;
border-top:1px solid #97a8a7;
border-bottom:3px solid #00766a;
position:relative;
margin-bottom:20px;
overflow:hidden;
}


.minislider-et-logo{
width:290px;
height:150px;
margin:0 0 0 auto;
text-align:left;
background-color:#007b6d;
filter:alpha(opacity=80); /* IE */
background-color:rgba(0, 123, 109, 0.8);
background-image: url('images/s-education-training.png');
background-repeat:no-repeat;
background-position:19px 38px;
}

#minislider-gs{
background-image:url('images/slider-gs.jpg'); 
height:150px;
border-top:1px solid #baa2af;
border-bottom:3px solid #bb327b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-gs-en{
background-image:url('images/slider-gs-en.jpg'); 
height:150px;
border-top:1px solid #baa2af;
border-bottom:3px solid #bb327b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-gs-bt{
background-image:url('images/slider-gs-bt.jpg'); 
height:150px;
border-top:1px solid #baa2af;
border-bottom:3px solid #bb327b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-gs-ep{
background-image:url('images/slider-gs-ep.jpg'); 
height:150px;
border-top:1px solid #baa2af;
border-bottom:3px solid #bb327b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

.minislider-gs-logo{
width:290px;
height:150px;
margin:0 0 0 auto;
text-align:left;
background-color:#c82280;
filter:alpha(opacity=80); /* IE */
background-color:rgba(200, 34, 128, 0.8);
background-image: url('images/s-global-science.png');
background-repeat:no-repeat;
background-position:19px 38px;
}


#minislider-entrepreneurship{
background-image:url('images/slider-e.png'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-scientific-culture{
background-image:url('images/slider-sc.png'); 
height:150px;
border-top:1px solid #aababd;
border-bottom:3px solid #2cbdd7;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-sc{
background-image:url('images/slider-sc.jpg'); 
height:150px;
border-top:1px solid #aababd;
border-bottom:3px solid #82bee6;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-sc-ek{
background-image:url('images/slider-sc-ek.jpg'); 
height:150px;
border-top:1px solid #aababd;
border-bottom:3px solid #82bee6;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-sc-out{
background-image:url('images/slider-sc-out.jpg'); 
height:150px;
border-top:1px solid #aababd;
border-bottom:3px solid #82bee6;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-sc-bus{
background-image:url('images/slider-sc-bus.jpg'); 
height:150px;
border-top:1px solid #aababd;
border-bottom:3px solid #82bee6;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-sc-ed{
background-image:url('images/slider-sc-ed.jpg'); 
height:150px;
border-top:1px solid #aababd;
border-bottom:3px solid #82bee6;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

.minislider-sc-logo{
width:290px;
height:150px;
margin:0 0 0 auto;
text-align:left;
background-color:#4bbf35;
filter:alpha(opacity=80); /* IE */
background-color:rgba(75, 191, 229, 0.8);
background-image: url('images/s-scientific-culture.png');
background-repeat:no-repeat;
background-position:19px 38px;
}

#minislider-press{
background-image:url('images/slider-07.jpg'); 
height:150px;
border-top:1px solid #ccc;
border-bottom:3px solid #ccc;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

/* ENTREPRENEURSHIP  */

#minislider-ent{
background-image:url('images/slider-ent.jpg');
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

.minislider-ent-logo{
width:290px;
height:150px;
margin:0 0 0 auto;
text-align:left;
background-color:#e7b737;
filter:alpha(opacity=80); /* IE */
background-color:rgba(231, 183, 55, 0.8);
background-image: url('images/s-enterpreneurship.png');
background-repeat:no-repeat;
background-position:19px 38px;
}


#minislider-ent-med{
background-image:url('images/slider-ent-med.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-gpb{
background-image:url('images/slider-ent-gpb.jpg');
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-arnx{
background-image:url('images/slider-ent-arnx.jpg');
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-aub{
background-image:url('images/slider-ent.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-anb{
background-image:url('images/slider-ent-anb.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-gb{
background-image:url('images/slider-ent-gb.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-tl{
background-image:url('images/slider-ent-tl.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-de{
background-image:url('images/slider-ent-de.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-pht{
background-image:url('images/slider-ent-pht.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-ze{
background-image:url('images/slider-ent-ze.jpg');
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-su{
background-image:url('images/slider-ent-su.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}

#minislider-ent-invi{
background-image:url('images/slider-ent-invi.jpg'); 
height:150px;
border-top:1px solid #c4b79f;
border-bottom:3px solid #ddad5b;
position:relative;
margin-bottom:20px;
overflow:hidden;
}